<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:background="@drawable/share_dialog_bkg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="120.0dip">
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="30.0dip">
            <TextView android:textSize="18.0sp" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/jump_to" />
            <EditText android:textSize="16.0sp" android:textStyle="bold" android:textColor="@color/common_blue" android:gravity="center" android:id="@id/et_input_number" android:background="@drawable/edittext_background" android:layout_width="50.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:maxLines="1" android:singleLine="true" android:inputType="number" />
            <TextView android:textSize="18.0sp" android:textColor="@color/setting_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/page" />
        </LinearLayout>
        <TextView android:textSize="13.0sp" android:textColor="@color/common_half_alpha_black_text" android:id="@id/tv_current_page" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" />
    </LinearLayout>
    <ImageView android:background="@drawable/custom_dialog_line_dot" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <TextView android:textSize="21.0sp" android:textColor="@color/common_blue" android:gravity="center" android:id="@id/btn_ok" android:background="@drawable/custom_dialog_btn_left_selector" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/ok" android:layout_weight="1.0" />
        <ImageView android:layout_width="1.0px" android:layout_height="fill_parent" android:src="@drawable/custom_dialog_line_dot" android:scaleType="fitXY" />
        <TextView android:textSize="21.0sp" android:textColor="@color/common_blue" android:gravity="center" android:id="@id/btn_cancel" android:background="@drawable/custom_dialog_btn_right_selector" android:layout_width="0.0dip" android:layout_height="fill_parent" android:text="@string/cancel" android:layout_weight="1.0" />
    </LinearLayout>
</LinearLayout>